VBOX-GUEST-INSTALLER(8)

NAME
vbox-guest-installer - Install VirtualBox guest additions from ISO package

SYNOPSIS
vbox-guest-installer

DESCRIPTION
Installs the VirtualBox guest additions from the ISO provided by the virtualbox-guest-additions-iso package.

VirtualBox Guest Additions are preinstalled on most images where it makes sense for it to be installed. You probably do not need to run this tool.

EXAMPLES
vbox-guest-installer

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).